/* Fuentes azules */
.fuenteazul11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0099CC}
.fuenteazul11bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0099CC}
.codigoazul11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000}

/* Fuentes grises */
.fuentegris9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC}
.fuentegris10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC}
.fuentegris11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC}
.fuentegris11bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CCCCCC }
.fuentegris12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC }
.fuentegris12bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CCCCCC}

/* Fuentes negras */
.fuentenegra12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.fuentenegra12bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

/* Fuentes amarillas */
.fuenteamarilla11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F3DA4F}
.fuenteamarilla11bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFF99}
.fuenteamarilla12bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #F3DA4F}

/* Fuentes blancas */
.fuenteblanca11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF }
.fuenteblanca11bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;color: #FFFFFF }

/* Fuentes cremas */
.fuentecrema11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F0F0AE}
.fuentecrema11bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F0F0AE}
.fuentecrema12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #F0F0AE}

/* Links grises */
a.linksgris11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration: none}
a.linksgris11:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #CCCCCC;	text-decoration : underline;}
a.linksgris11b{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration: none}
a.linksgris11b:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #3366FF;	text-decoration :none;}
a.linksgris11bold {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #D3C889;	text-decoration: none}
a.linksgris11bold:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none;	background : #666666;}
a.linksgris12b{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; text-decoration: none}
a.linksgris12b:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #3366FF;	text-decoration :none;}
a.linksgris12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; text-decoration: none}
a.linksgris12:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #CCCCCC;	text-decoration : underline;}

/* Links amarillos */
a.linksamarillo11bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F3DA4F;text-decoration: none}
a.linksamarillo11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F3DA4F; text-decoration: none}
a.linksamarillo11:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #D3C889;	text-decoration : underline;}

/* Links cremas */
a.linkscremaB11 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;; color: #D3C889;	text-decoration: none}
a.linkscremaB11:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;	background : #666666;}
a.linkscrema12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #D3C889; text-decoration: none}
a.linkscrema12:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #F3DA4F;	text-decoration : underline;}
a.linkscrema11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC; text-decoration: none}
a.linkscrema11:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #F3DA4F;	text-decoration : none;}
a.linkscrema09 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;color: #D3C889;	text-decoration: none}
a.linkscrema09:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;color: #FFFFFF;	text-decoration: none;	background : #666666;}

/* Links blancos */
a.linksblanco11bold {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none}
a.linksblanco11bold:hover {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none;	background : #666666;}
/*  barra de scroll  */
BODY {
	scrollbar-3d-light-color:#666666;
	scrollbar-arrow-color:#666666;
	scrollbar-base-color:#000000;
	scrollbar-dark-shadow-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#666666;
	scrollbar-shadow-color:#000000;
	background-color: #000000;

}

.FormButton { background-color: #555555; border: 1px solid #D3C889;  font-size: 11px; font-family: Verdana, Arial, Helvetica; color: #D3C889;}
INPUT { font-size: 11px; font-family: Verdana, Arial, Helvetica} 
.FormButtonCopy {
background-color: #CCCCCC; border: 1px solid #666666;  font-size: 11px; font-family: Verdana, Arial, Helvetica; color: #333333;
}
.formboton {

background-color: #000000; border: 1px solid #666666;  font-size: 11px; font-family: Verdana, Arial, Helvetica; color: #FFFF99;
}
/* Vídeos */
.YTvideos {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.YTvideos iframe,
.YTvideos object,
.YTvideos embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
